
#footer {
	border-top: 0px solid #1F1F1F !important;
    padding: 0px 0 0 !important;

}

.OB:link { color:#F0F0ED; text-decoration: none; }
.OB:visited { color:#F0F0ED; text-decoration: none; }
.OB:hover { color:#F0F0ED; text-decoration: underline; }
.OB:active { color:#F0F0ED; text-decoration: underline; }



@media (min-width:768px) {
    .tabs.tabs-vertical.tabs-left ul.nav-tabs li{
    width: 286px !important;
}

.tab-content .tab-pane .container {
    width: auto !important;
}

.thumb-info-title {
    background: none !important;
}


}